Bug 428510 - Cannot install new software with software installer "RuntimeError: maximum recursion depth exceeded"
Cannot install new software with software installer "RuntimeError: maximum re...
Status: CLOSED DUPLICATE of bug 375221
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-12 10:18 EST by Ivan Evstegneev
Modified: 2008-01-14 10:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-14 10:50:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Error Code (124.24 KB, text/plain)
2008-01-12 10:18 EST, Ivan Evstegneev
no flags Details

  None (edit)
Description Ivan Evstegneev 2008-01-12 10:18:05 EST
Description of problem:Cannot install Opera web browser with my automatic 
installer. It gives me an error. Details are attached in 
file. "yum_install_something" works fine from the console.

Please help me solve the problem, I'm completely new to all this stuff.
If you need some more info will give it gladfully.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Ivan Evstegneev 2008-01-12 10:18:05 EST
Created attachment 291467 [details]
Error Code
Comment 2 Jeremy Katz 2008-01-14 10:50:58 EST

*** This bug has been marked as a duplicate of 375221 ***

Note You need to log in before you can comment on or make changes to this bug.